tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dave Smith" <sat-g...@home.com>
Subject Re: jdbc2.0 in postgres
Date Fri, 13 Oct 2000 14:37:54 GMT
Guillermo,

This is not a tomcat issue and does not belong on this list. 

In answer to your query, the current postgres driver does 
not implement certain methods. To find out which ones, 
simply examine the source code for the driver (available with
the distribution).

Dave
  ----- Original Message ----- 
  From: Guillermo de Miguel 
  To: tomcat-user@jakarta.apache.org 
  Sent: Wednesday, December 13, 2000 5:39 AM
  Subject: Fw: jdbc2.0 in postgres






  Hi everybody, i have a problem with jdbc;i need to use Resulset's methods such as getFetchSize(),
afterLast() and getRow(), the problem is a message "This method is not yet implemented.",
I am using a Postgres and i would be very thanked if anybody could tell me how to reach a
JDBC 2.0 for Postgres,if it exits,and where to download it.
  Best regards

Mime
View raw message